.st-lhs ul li span {
	color:#f46f22;
}

.sub-contents a:link {color:#666666;}      /* unvisited link */
.sub-contents a:visited {color:#666666;}  /* visited link */
.sub-contents a:hover {color:#5a5fea;}  /* mouse over link */
.sub-contents a:active {color:#5a5fea;}  /* selected link */ 

.str-content a:link {color:#ffffff;}      /* unvisited link */
.str-content a:visited {color:#ffffff;}  /* visited link */
.str-content a:hover {color:#666666;}  /* mouse over link */
.str-content a:active {color:#666666;}  /* selected link */ 

.sub-full {
	padding-top:10px;
	overflow:hidden;
}

.sub-full h2 {
	font-size:26px;
	color:#f46f22;
	font-family: 'source_sans_prosemibold';
	padding-bottom:25px;
}

.sub-full h3 {
	font-size:20px;
	color:#333333;
	font-family: 'source_sans_prosemibold';
	padding-bottom:25px;
}

.sub-full p {
	font-size:16px;
	color:#333;
	line-height:22px;
	padding-bottom:5px;
	text-align:justify;
}

.sub-full p span{
	font-weight:bold;
}

.sub-full.rm {
	background-image:url(../images/line.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	font-size:17px;
	color:#333;
	padding-left:10px;
	font-family: 'source_sans_prosemibold';
}


.sub-full .rm a {
	color:#333;
	text-decoration:none;
	padding-bottom:8px;
	border-bottom:#ddd solid 1px;
	display:inline-block;
}

.sub-full .rm a:hover {
	color:#ff5e00;
	text-decoration:none;
	border-bottom:#333 solid 1px;
}

.sub-part3 {
	width:340px;
	min-height:300px;
	float:left;
	margin-left:20px;
	margin-right:20px;
}

.sub-part2 {
	width:540px;
	float:left;
	margin-left:20px;
	margin-right:20px;
}

.line-sep {
border-top:#ccc solid 1px;
padding-bottom:20px;
}
.redtext {
	 color:#FF0000;
}
.classitalic
{
	font-style:italic;
}
.classitalicstrong
{
font-style:italic;
font-weight:bold;
}
.orangetext
{
color:#f46f22;
text-decoration:underline;
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.sub-part3 {
	float:none;
	width:270px;
	padding-bottom:30px;
}

.sub-part2 {
	float:none;
	width:270px;
	padding-bottom:30px;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
.sub-part3 {
	float:none;
	width:370px;
	padding-bottom:30px;
}

.sub-part2 {
	float:none;
	width:370px;
	padding-bottom:30px;
}
}
